<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_ng_pro_sp_widget">
    <m2m_sp_ng_pro_sp_widget action="INSERT_OR_UPDATE">
        <sp_angular_provider display_value="nrUtil">f1540d0e1397e300793df6b2e144b0a2</sp_angular_provider>
        <sp_widget display_value="NewRocket Launchpad Header">07772039db452b08fc3c71198c961924</sp_widget>
        <sys_class_name>m2m_sp_ng_pro_sp_widget</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2019-01-30 18:24:13</sys_created_on>
        <sys_id>875801ce1397e300793df6b2e144b072</sys_id>
        <sys_name>nrUtil.NewRocket Launchpad Header</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_ng_pro_sp_widget_875801ce1397e300793df6b2e144b072</sys_update_name>
    </m2m_sp_ng_pro_sp_widget>
</record_update>
